Subject: Re: airo: inconsistent {hardirq-on-W} -> {in-hardirq-W} usage.

From: Pekka Pietikainen <[email-masked]>
Date: Mon, 14 Aug 2006 13:09:31 +0300

On Tue, Aug 08, 2006 at 02:38:51PM +0300, Pekka Pietikainen wrote:
> Hmm... I retried with a 2.6.18rc4-based rawhide kernel and the warning
> is still there, previous one was rc3-git7.
> 
> Could be http://marc.theaimsgroup.com/?l=linux-netdev&m=115461336523555&w=2
> which isn't upstream yet, right?
The warning is gone in the rawhide kernel-of-the-day and
everything seems happy now, so whatever it was, it's fixed now.